Subject: Re: [lojban] RE: mine, etc.

From: [email-masked]
Date: Sun, 26 Aug 2001 15:14:18 EDT

In a message dated 8/26/2001 8:20:43 AM Central Daylight Time, 
[email-masked] writes:

> la pycyn cusku di'e
> 
> >To be sure, every set can be well-ordered (given Choice) but finding the
> >rule -- as {moi} requests -- is not always easy or even feasible.
> 
> Is finding the epistemology of knowledge -- as {djuno} requests --
> always feasible, let alone easy?
> 

Not describing it, but we can usually fall back on "the usual." There isn't 
a usual ordering for most sets and picking different one obviously gives 
different places to each. Of course, if you use the names as pointers to 
ordinals, which ordering it is may not make a difference. But then, why not 
use the names directly as pointers to the arms?